@charset "utf-8";
/*------------------------------------------------------------
	職人・営業品目
------------------------------------------------------------*/
#gHeader {
	padding: 0 0 45px;
	position: relative;
	background-color: #fff;
	height: 120px;
	z-index: 100;
	border-top: 3px solid #aea296;

}
#gHeader .Header {
	position: relative;
	background-color: #fff;
	height: 120px;
}
#gNavi .navi02 img {
	visibility: hidden;
}
#main h2 {
	padding-bottom: 40px;
	text-align: center;
}
#main p.lead {
	margin-bottom: 40px;
	text-align: center;
	line-height: 1.8;
}

.topArea {
	margin-bottom: 15px;
}
#main .inner {
	margin: 0 auto 45px;
	width: 100%;
	max-width: 1000px;
}

#main .inner h3 {
	background: #e1dbd4 url(../img/common/icon_redbar.png) no-repeat left 15px;
	margin: 0 0 40px;
	padding: 10px 0 10px 15px;
	border-bottom: 1px solid #d4cbc2;
	color: #59493f;
}

#main .inner dl {
	width: 98%;
	margin: 0 1% 10px;

}
#main .inner dt {
	float: left;
	font-weight: bold;
	line-height: 1;
}
#main .inner dd {
	margin-bottom: 10px;
	padding: 0 0 0 290px;
	font-size: 0.9em;
	line-height: 180%;
}
#main .inner dd .name {
	display: block;
	padding: 12px 0 35px;
	color: #333;
	line-height: 100%;
}
#main .inner dd .name strong {
	font-size: 32px;
	font-weight: lighter;
	letter-spacing: 0.1em;
}

#main .inner .last {
	margin-bottom: 45px;
}

#main .inner ul {
	width: 98%;
	margin: 0 1% 10px;
}
#main .inner ul li {
	margin-bottom: 10px;
	padding-left: 16px;
	background: url(../img/common/icon_list_point.png) no-repeat left 8px;
}

#main .inner ul li.small img {
	width: 195px;
}
#main .inner ul li.last {
	margin-left: 2%;
}
#main .inner ul li img {
	width: 100%;
}

#main .inner02 p {
	border-right: 3px solid #D2D2D2;
}

#main #store-map {
    width: 100%;
    margin: 0 0 50px 0;
    height: 420px;
    clear: both;
	border: 2px solid #fff;
	box-sizing: border-box;
}


@media all and (min-width: 641px) and (max-width: 1365px){
#main h2 {
	padding-bottom: 40px;
	text-align: center;
}
#main p.lead {
	margin-bottom: 40px;
	text-align: center;
	line-height: 1.8;
}
#main .inner dl {
	width: 98%;
	margin: 0 1% 10px;

}
#main .inner dt {
	float: left;
	font-weight: bold;
	line-height: 1;
}
#main .inner dd {
	margin-bottom: 10px;
	padding: 0 0 0 290px;
	font-size: 0.9em;
	line-height: 180%;
}
#main .inner dd .name {
	display: block;
	padding: 12px 0 35px;
	color: #333;
	line-height: 100%;
}
#main .inner dd .name strong {
	font-size: 32px;
	font-weight: lighter;
	letter-spacing: 0.1em;
}

#main .inner .last {
	margin-bottom: 45px;
}

}

@media all and (min-width: 0) and (max-width: 640px)  {	

	#gHeader {
		padding: 0;
		height: 10px;
	}

	#gHeader div { display: none; }
	
	.topArea {
		margin-bottom: 0;
		padding-bottom: 2%; 
	}

	#main h2 {
		margin-bottom: 6%;
		padding: 0;
	}
	
	#main h2 img {
		width: 100%;
		max-width: 640px;
	}
	#main p.lead {
		margin-bottom: 10%;
		padding: 0 4%;
		font-size: 12px;
	}

	#main .inner {
		margin: 0 15px 40px;
		width: auto;
	}

	#main .inner p {
		margin-bottom: 17px;
		padding-bottom: 9px;
		width: auto;
		float: none;
		height: auto !important;
		font-size: 15px;
		border-right: none;
		border-bottom: 2px solid #72AC40;
	}

	#main .inner dl {
		width: 96%;
		float: none;
		font-size: 14px;
		margin: 0 auto 8%;
	}

	#main .inner dt {
		float: none;
		line-height: 1.9;
		margin-bottom: 8%;
	}

	#main .inner dt img {
		width: 100%;
	}

	#main .inner dd {
		padding: 0 0 12px 0;
		font-size: 14px;
		line-height: 1.9;
	}
	#main .inner ul {
		float: none;
		width: 96%;
		margin: 0 auto 8%;
	}
}